<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp1460m000" xml:lang="en">
   <Header>
      <Title>Print Variance Analysis (tfacp1460m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  variances such as <Link href="/baanerp/tf/glossary/glossary#000024" role="glossary">price differences</Link> that occur
		  when purchase invoices are processed.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="prnv">
         <Header>
            <Title>Print only Variances above</Title>
         </Header>
         <FuncDesc>All the price variances that have a value greater than the
		  value you enter in this field are printed.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is
			 zero. All price variances are printed.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="home.ccur">
         <Header>
            <Title>Home Currency</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link> in which you
		  can enter the minimal variance amount in the <GUIRef href="/baanerp/tf/acp/tfacp1460m000#prnv" role="manual">Print only Variances above</GUIRef> field.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="details">
         <Header>
            <Title>Details</Title>
         </Header>
         <FuncDesc>If this check box is selected, the details are also printed.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>